cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted
New Contributor

nCommand MSP Upgrade to release 8.3.1

When I try to upgrade our ncommand MSP to the latest release of 8.3.1 I get the following warning message "WARNING: Security updates must be installed from the server page on all cluster nodes before upgrading". I couldn't find a document on Adtran support community regarding this warning message. Does anybody know about this warning?

Thanks    

0 Kudos
3 Replies
Highlighted
New Contributor

Re: nCommand MSP Upgrade to release 8.3.1

Does anybody came across this issue?

Highlighted
Contributor III
Contributor III

Re: nCommand MSP Upgrade to release 8.3.1

Hello,

With n-Command MSP Version 8.1.1, we released a feature called "Automatic Security Updates" which allows us to release security package updates without having to build a full new version of MSP. When upgrading to new releases, you will now have to apply security updates if we require them for the next release.

Please see Using the n-Command MSP Security Updates Repository‌ for the details on how to use this.

Thanks,

Evan

Highlighted
New Contributor

Re: nCommand MSP Upgrade to release 8.3.1

I am trying to upgrade to 8.1.1 from the current version of 6.1.3-10018.  Ncommand is installed on a WMware host.  How do I need to do this properly? I have tried updating and I have tried uploading the file manually from my pc and receive errors each time.

Thanks.